Yahoo Mail : mettez à jour votre navigateur ou faute de quoi…

Le par  |  7 commentaire(s)
yahoo-mail-desktop-boite-reception

À partir du 5 juin prochain, Yahoo Mail n'acceptera que les deux dernières versions les plus récentes de votre navigateur. Sans quoi, ce sera du basique.

Les utilisateurs de Yahoo Mail vont devoir adopter une version récente de leur navigateur s'ils veulent bénéficier de toutes les fonctionnalités du webmail. Cette obligation entrera en vigueur à partir du 5 juin prochain.

yahoo-mail-desktop-redactionPlus précisément, Yahoo indique que pour Firefox, Internet Explorer, Chrome et Safari, les deux dernières versions les plus récentes devront se présenter à la connexion. À défaut, un accès à Yahoo Mail demeurera possible mais pour une déclinaison dite basique.

Celle-ci se cantonnera pour l'essentiel à la lecture et l'envoi d'email, sans proposer le formatage du texte, le diaporama de photos, le correcteur orthographique, l'intégration de la messagerie instantanée, le bloc-notes ou encore les thèmes.

Une telle initiative, qui est également mise en pratique par d'autres services comme par exemple Gmail, est justifiée par la nécessité de faire bénéficier les utilisateurs des nouvelles fonctionnalités de Yahoo Mail ainsi que des améliorations et notamment en termes de sécurité.

Ce sera aussi un moindre casse-tête puisque Yahoo ne devra pas penser dans ses développements à la prise en charge des anciennes versions des navigateurs. C'est indubitablement IE8 qui devrait être le plus concerné. C'est le navigateur le plus utilisé au monde d'après Net Applications.

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #1738242
Genre le support des standards modernes est radicalement différent dans Fx 29 par rapport à 26-27... Toujours aussi doués chez Yahoo...
Le #1738262
Tiens d'ailleurs, on se demande ce qui va se passer pour Firefox ESR ? Recalé, pas recalé ?
(voilà ce qui arrive quand on se lance dans la course aux versions en étiquettant les révisions mineures comme des majeures...)
Le #1738292
:facepalm:C'est indubitablement IE8 qui devrait être le plus
concerné. C'est le navigateur le plus utilisé au monde d'après Net Applications.
Le #1738422
Avec IE ca marche nickel, comme toujours
Le #1738822
Il suffira de paramétrer l'entête adéquate dans son navigateur pour faire croire à Yahoo qu'on est à la (sa) page...
Le #1738862
Nerelas a écrit :

Il suffira de paramétrer l'entête adéquate dans son navigateur pour faire croire à Yahoo qu'on est à la (sa) page...


Ou pour être tranquille pour 2-3 ans, indiquer Firefox 300 comme version, ça devrait faire l'affaire même s'ils relancent la course à la version avec Chrome. A moins que Yahoo ait aussi prévu de régler leur compte aux navigateurs du futur ?
Le #1738912
Un courriel pour la vie qui disait ces services là.
On t'espionne pour la vie plutôt avec l'affaire des webcams.

Vive les extensions de Firefox pour tricher.
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]